{
"id":"mni",
"type":"bible",
"name":"ANOUBA WAREPNABA",
"nameEnglish":"Meitei Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"RSM",
"dir":"ltr",
"lang":"mni",
"country":"India",
"countries":["IN","BD"],
"allcountries":["IN","BD"],
"langNameEnglish":"Meitei",
"langName":"মৈতৈলোন্‎ (Meiteilon)",
"fontClass":"dejavu_serif"
}
